/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package sphinx;

/**
 *
 * @author Student
 */
public class SphinxControl {

    public static Sphinx sphinx = new Sphinx();

    public void SphinxControl(){
        //sphinx.run();
    }
}
